Informations sur la vulnérabilité d'Apache Log4j2

Note du rédacteur : mise à jour le 19 décembre 2021 à 8 h (heure du Pacifique)

Nous sommes en train d'analyser le problème de sécurité associé à l'utilitaire de journalisation Java, Apache Log4j2. Nous vous remercions pour votre patience et pour la confiance que vous nous accordez. Votre sécurité est notre priorité, et notre équipe met tout en œuvre pour traiter cette vulnérabilité.

Nous continuons à partager avec vous les références techniques dont nous disposons, car nous souhaitons que tous nos clients soient informés des mesures qu'ils peuvent prendre pour renforcer leur sécurité. Voici les toutes dernières informations :

Pour gérer les vulnérabilités de sécurité CVE-2021-44228 et CVE-2021-45046, veuillez passer à la version la plus récente pour tous vos produits sur site.

Situation actuelle

Le 19 décembre 2021, nous avons publié une mise à jour de produit pour toutes les versions des produits Tableau concernées par les vulnérabilités dans CVE-2021-44228 et CVE-2021-45046. Pour en savoir plus sur la situation concernant Tableau Online, consultez le message publié sur Salesforce Trust.

Si votre dernière version date du 15 décembre 2021 ou si vous utilisez une version antérieure, suivez les étapes décrites dans notre article de base de connaissances Apache Log4j2 vulnerability (Log4shell) pour gérer les vulnérabilités CVE-2021-44228 et CVE-2021-45046.

REMARQUE IMPORTANTE : Ne suivez pas les étapes fournies dans cet article si vous avez déjà mis vos produits à jour vers la version du 19 décembre 2021.

Ressources utiles

Votre sécurité reste notre priorité, et nous vous remercions pour la confiance que vous nous accordez.

Abonnez-vous à notre blog